## Version information Version information |

## Types and Values

#define | FLATPAK_MAJOR_VERSION
#define | FLATPAK_MINOR_VERSION
#define | FLATPAK_MICRO_VERSION
#define | FLATPAK_EXTERN

## Description

## Functions

## Types and Values

### FLATPAK_MAJOR_VERSION

    #define FLATPAK_MAJOR_VERSION (0)

### FLATPAK_MINOR_VERSION

    #define FLATPAK_MINOR_VERSION (9)

### FLATPAK_MICRO_VERSION

    #define FLATPAK_MICRO_VERSION (5)

### FLATPAK_EXTERN

    #define FLATPAK_EXTERN extern